Update a presentation template
/v2/credentials/web-semantic/presentations/templates/{id}Updates an existing presentation template by its ID.
Roles
Analytics Events
Authorization
bearerAuth In: header
Path Parameters
Presentation template ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/v2/credentials/web-semantic/presentations/templates/string" \ -H "Content-Type: application/json" \ -d '{ "domain": "string", "name": "string", "query": [ { "type": "string", "credentialQuery": [ { "required": true, "example": [ { "@context": [ null ], "type": "string", "trustedIssuer": [ { "required": true, "issuer": "string" } ] } ] } ] } ] }'{ "id": "string", "domain": "string", "name": "string", "query": [ { "type": "string", "credentialQuery": [ { "required": true, "reason": "string", "example": [ { "@context": [ null ], "type": "string", "trustedIssuer": [ { "required": true, "issuer": "string" } ] } ] } ] } ]}How would you rate this page?